import greenfoot.*;  // imports Actor, World, Greenfoot, GreenfootImage

import java.util.Random;

public class CrabWorld extends World
{
     
     /**
     * Create the crab world (the beach). Our world has a size 
     * of 560x560 cells, where every cell is just 1 pixel.
     */

    public CrabWorld() 
    {
        super(560, 560, 1);
        for(int f=1; f<=10; f=f+1)
        {
            addObject(new Fly(), Greenfoot.getRandomNumber(560), Greenfoot.getRandomNumber(560));
        } 
        for(int t=1; t<=4; t=t+1)
        {
            addObject(new Toxic(), Greenfoot.getRandomNumber(560), Greenfoot.getRandomNumber(560));
        }
        
        addObject(new LKW(), 280, 280);
        
      
    }
}